a { color: #57a000; }

.button {
	background: #459300 url('../../images/bg-button-green.gif') top left repeat-x !important;
	border-color: #449300 !important; }

ul.content-box-tabs li a:hover { color: #57a000; }              

.pagination a.current {
	background: #459300 url('../../images/bg-button-green.gif') top left repeat-x !important;
	border-color: #449300 !important; }

.action-button span:hover { color: #57a000; }

.ui-selectmenu-menu-dropdown .ui-selectmenu-item-selected a{ color:#57a000; }
